*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body {
    display: flex;
    justify-content: left;
}
.container {
    width: 75vw;
    border: 1px solid black;
}
.container header {
    background-color: #37708D;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    height: 35px;
    display: flex;
    flex-direction: column;
    justify-content: left;
}
.container h1 {
    font-size: 20px;
    font-weight: 100;
    display: flex;
}
.footer-btns button {
    margin-left: 10px;
    padding-left: 10px;
    padding-right: 10px;
}
.tabla-empleados {
    border: 1px solid black;
    padding: 10px;
    margin-bottom: 10px;
}
